Introducing the Chargebee CLI

Retrieve a differential price

Open in Postman

Retrieve a differential price using a differential_price_id and item_price_id .

Sample Request

Open in Postman

Sample Result[JSON]

URL Format

GET https://[site].chargebee.com/api/v2/differential_prices/{differential-price-id}

Input Parameters

item_price_id
required, string, max chars=100

The id of the item price (addon or charge ) whose price should change according to the plan-item it is applied to.

Returns

Differential price object

Resource object representing differential_price